.nav{
	height: 110px;
	border-bottom: 1px solid rgba(255,255,255,.35);
	z-index: 30;
	direction: rtl;
	}

.logo_pos{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 30;
	left: auto;
	}
.nav_rgt_top{
	position: absolute;
	left: 0;
	right: auto;
	top: 0;
	z-index: 30;
	}
.nav_rgt_top a,.nav_rgt_top i{
	display: inline-block;
	vertical-align: top;
	color: #fff;
	font-style: normal;
	line-height: 46px;}
.nav_rgt_top a{
	font-family: Arial, Helvetica, sans-serif;}
.nav_rgt_top i.search{
	font-size: 18px;
	width: 44px;
	height: 46px;
	background: #bf441f;
	text-align: center;
	margin-left: 8px;
	cursor: pointer;}
.nav_rgt_top i.earth{
	font-size: 16px;
	margin-left: 4px;}
.nav_lst{
	padding-top: 59px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 20;
	right: 145px;
	}
.nav_lst{width: calc(100% - 140px);}
.nav_lst li{
	line-height: 24px;}
.nav_lst li a{
	color: #fff;
	font-size: 18px;
	display: inline-block;
	vertical-align: top;
	padding: 12px 10px;
	font-weight: bold;
	transition: .2s all ease-in-out;
	border-bottom: 3px solid transparent;}
.nav_lst li.current a{
	border-bottom-color: #fff;}
.nav_lst li::after{
	content:'';
	display: inline-block;
	vertical-align: top;
	width: 2px;
	height: 2px;
	background: #c5c6c5;
	margin: 0 8px;
	margin-top: 22px;}
.nav_lst li:nth-last-child(2)::after{
	display: none;}
.nav_lst li.menu{
	padding: 12px 0 12px 10px;
	float: left;
	}
.nav_lst li.menu::after{
	display: none;}
.nav_lst li.menu i.iconfont{
	font-style: normal;
	color: #fff;
	font-size: 30px;
	cursor: pointer;}
.close_menu{
	position: absolute;
	left: 8px;
	right: auto;
	font-size: 20px;
	color: #fff;
	top: 70px;
	z-index: 30;
	cursor: pointer;
	visibility: hidden;
	opacity: 0;
	transition: .2s all ease-in-out;
	}
.close_menu_show{
	visibility: visible;
	opacity: 1;}
.head_shadow{
	position: absolute;
	background-image: linear-gradient(to bottom,rgba(0,0,0,.5),transparent);
	z-index: 10;
	left: 0;
	top: 0;
	right: 0;
	height: 490px;}
.subMenu{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 29;
	background: rgba(0,53,105,.98);
	letter-spacing: -3em;
	font-size: 0;
	padding-bottom: 160px;
	visibility: hidden;
	opacity: 0;
	transition: .2s all ease-in-out;}
.subMenu_show{
	visibility: visible;
	opacity: 1;}
.subMenu dl{
	display: inline-block;
	vertical-align: top;
	*display: inline;
	*zoom:0;
	font-size: initial;
	letter-spacing: normal;
	margin-top: 30px;
	width: 190px;
	padding-right: 95px;}
.subMenu dl dt{
	font-size: 20px;
	line-height: 26px;
	color: #fff;
	font-weight: bold;
	padding-bottom: 10px;}
.subMenu dl dt::after{
	content:'';
	display: block;
	width: 30px;
	height: 3px;
	background: #fff;
	margin-top: 10px;}
.subMenu dl dd{
	margin-top: 16px;}
.subMenu dl dd a{
	color: #c3e1ff;
	font-size: 16px;
	line-height: 20px;}
.menu_top{
	padding-top: 144px;}
.marT_m{
	margin-top: -111px;}

.search_ins {
    position: absolute;
    top: 251px;
    z-index: 20;
    left: 50%;
    margin-left: -273px;
    direction: rtl;
}

.footer_top{
	background: #0e4b89;
	}
.footer_top div.bdy_wid{
	background: #003569;
	height: auto;
	direction: rtl;
	}
.footer_bottom{
	background: #145698;}
.footer_bottom div.bdy_wid{
	height: 48px;
	background: #0e4b89;}
.foot_char{
	line-height: 48px;
	color: #5491d0;
	font-size: 14px;}
.go_top a{
	display: inline-block;
	padding: 20px 0 30px;}
.foot_dl_lst dl{
	float: left;
	width: 150px;}
.foot_dl_lst dl dt {
    height: 49px;
    text-align: center;
    line-height: 49px;
    font-size: 14px;
    color: #5c98d7;
    background: #003569;
    white-space: nowrap;
}
.foot_dl_lst dl:nth-child(2n) dt{
	background: #0e4b89;}
.foot_dl_lst dl dd{
	width: 150px;
	height: 111px;
	overflow: hidden;
	background: #1a5fa6;}
.foot_dl_lst dl dd img{
	transition: .2s all ease-in-out;
	opacity: .53;}
.foot_dl_lst dl dd:hover img{
	transform: scale(1.2);
	opacity: 1;
	transform-origin: center center;}
.foot_rgt{
	padding: 20px 40px 10px;}
.foot_rgt p{
	font-size: 14px;
	line-height: 24px;
	color: #5491d0;
	margin: 10px 0 0;}
.dl_menu_lst dd a em {
    float: left;
    color: rgb(196, 196, 196);
    font-style: normal;
    font-size: 24px;
}

.bdy_lft {
    width: 300px;
    margin-left: 31px;
    margin-right: auto;
}
.char_block,dl#liId,.article_cont ,dl.news_list.overhid ,.breadCum,.bgGray,.channel_item a, .channel_item span,.journals_item.mart-25,.journal_list,.swiper-container-news li div.overhid,.pics_list li,div#vsb_content{    direction: rtl;text-align: right}
.pics_list_news_full li div.overhid{padding: 0 0 0 30px;}
.pics_list_news_full li div.overhid div{padding-right:0;padding-left: auto;}
.pics_list li div a, .showMore a{padding-right: 10px;padding-left: auto;}
.news_change{float: left;}
.bgGray.bgGray_02 {    direction: inherit;}
.swiper-container-news li div.overhid{    left: 0; right: auto;}
.pics_list li,.swiper-container-news li div h3 a{text-align: right;}
.pics_list li span.date{left:20px;right:auto}
.journal_list li{text-align: right;}

.journal_list li div p{ font-size: 14px!important;  line-height: 23px!important;}